.footer_background {
  background-image: url("/images/UX-UI/SE_footer-assets/footer_background.png");
  margin-top: 20px;
}

.footer_menu {
  padding: 10px 20px;
  text-align: left;
}

.footer_menu p{
  font-size: 14px;
  font-family: "ColfaxBold";
  color: rgb( 102, 102, 102 );
  line-height: 1.714;
  text-align: left;
}

.footer_menu li {
    margin-bottom: 5px;
}

.footer_menu  a{
  font-size: 12px;
  font-family: "Colfax";
  color: rgb( 102, 102, 102 ) !important;  
  line-height: 1.714;
  text-align: left;
  text-decoration: none;
}

.footer_menu a:hover {
  font-family: "ColfaxMedium";	
  font-size: 12px;
  color: rgb( 102, 102, 102 );
  text-decoration: none;
}

.Raleys_Family_of_Fine_Stores {
  font-size: 14px;
  font-family: "ColfaxLight";
  color: rgb( 51, 51, 51 );
  line-height: 1;
  text-align: center;
  padding: 20px 0;
}

/*Coldfusion Pages CSS*/
.footer_menu_header {
  font-size: 14px;
  font-family: "ColfaxBold";
  color: rgb( 102, 102, 102 );
  line-height: 1.714;
  text-align: left;
}
